CLOG_procbuf(4)

NAME
CLOG_procbuf - postprocess a buffer of log records before merging

SYNOPSIS
void CLOG_procbuf( buf )
double *buf;
This function fills in fields in log records that were left out during actual logging to save memory accesses. Typical fields are the process id and the lengths of records that are known by predefined type. This is also where we will adjust timestamps. Input parameter
address of the buffer to be processed
    -

LOCATION
clog_merge.c